using Backend.Models;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace Backend.Services.Interface
{
    public interface ITypeProprieteService 
    {
        Task<IEnumerable<TypeProprieteResponse>> GetAll();
        Task<int> CreateOrUpdate(TypeProprieteDto typeProprieteDto);
        Task<int> DeleteById(Guid Id);
    }
}
